header {
    background-color: #3e5b99;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: white;
    height: 100px;
    height: 100%;
}

#header_p {
    font-size:2em ;
}

.button {
    background-color: #4267b2;
    border-width: 0px;
}
.button_sign {
    background-color: #009933;
    align-content: center;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 150px;
    height: 30px;
}

a {
    text-decoration: none;
}

h2 {
    font-size: 25px;
    margin: 0 0 60px 0;
}

h3 {
    color: darkgrey;
    margin: 9px 0 3px 0;
}

header section {
    width: 20%;
}
main {
    background-color: #ecf0f4;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
article {
    width: 35%;
}
span {
    width: 500px;
}

article > p {
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 18px;
}
img {
    margin: 0px;
    height: 75px;
    width: 70px;
}

section {
    width: 30%;
    float: right;
}

.form td input {
    width: 100%;
}

.form p {
    font-size: 17px;
    color: gray;
}

.from input {
    font-size: 17px;
    height: 50px;
    border-radius: 5px;
}

.gender_label {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.section input {
    height: 39px;
    border-radius: 5px;
    font-size: 16px;
}

.input_email_and_password {
    width: 410px;
}

.input_radio {
    margin: 0 0 0 9px;
    font-size: 16px;
}

.input_name {
    width: 200px;
}
hr {
    color: grey;
}

footer {
    text-align: left;
}